Subject: Fwd: TID- 19516866-Broker IE -Kodaline - 31/05/2019-Buyer want to send correct address
From: Ashwinee Latchayya <[email-masked]>
To: Latika Rastogi <[email-masked]>
Date: Tue, 28 May 2019 23:18:12 -0700 (MST)

Hi Latika, 

Thanks for flagging. This error simply means that there was another person already dealing with the case. 

Kind Regards, 
Ash 

From: "Latika Rastogi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 May, 2019 15:51:10 
Subject: TID- 19516866-Broker IE -Kodaline - 31/05/2019-Buyer want to send correct address 

Hi Ash, 

Buyer called and asked for tickets. 

She wants to email the different delivery address as tix were shipped to incorrect DA. 

Case already escalated to shipping Investigation. 

Buyer reports tickets never received after 5 months , buyer has missed the 3 months deadline , buyer not eligible for refund. 

While I was doing security check I received this message when I searched TID. 

Error! 
Create Phone Work Flow Failed : Viagogo.Tools.Exceptions.Exception.ViagogoBusinessException: Agent nicole.davids is already taking a phone call for this work item (WorkItemID=16475352, CSR=nicole.davids, New CSR=latika.rastogi). 

So not able to open this case. 

So I flagged it to you. 

Thanks & Regards 
Latika